# Add your workers here separated by commas.
worker.list=ofbiz

# This worker is for the OFBDEMO instance.
# Set properties for OFBIZ (ajp13)
worker.ofbiz.type=ajp13
worker.ofbiz.host=127.0.0.1
# If another virtual host already listen on this port, you have to change the following port and to change
# AJP port in $OFBIZ_HOME/base/config/ofbiz-container.xml
worker.ofbiz.port=8009
worker.ofbiz.lbfactor=50
worker.ofbiz.cachesize=10
worker.ofbiz.cache_timeout=600
worker.ofbiz.socket_keepalive=1
worker.ofbiz.socket_timeout=300